.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.315918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.314941;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-1224.601200px;}
._0{margin-left:-880.056000px;}
._15{margin-left:-865.843200px;}
._6{margin-left:-816.076800px;}
._2{margin-left:-759.244400px;}
._19{margin-left:-694.915200px;}
._18{margin-left:-672.249600px;}
._a{margin-left:-520.761600px;}
._f{margin-left:-494.496000px;}
._e{margin-left:-489.571200px;}
._1a{margin-left:-424.108800px;}
._14{margin-left:-404.812800px;}
._7{margin-left:-389.462400px;}
._10{margin-left:-361.670400px;}
._b{margin-left:-355.248000px;}
._c{margin-left:-353.491200px;}
._1b{margin-left:-335.520000px;}
._9{margin-left:-278.323200px;}
._16{margin-left:-253.785600px;}
._13{margin-left:-225.936000px;}
._11{margin-left:-206.236800px;}
._17{margin-left:-197.424000px;}
._8{margin-left:-177.868800px;}
._d{margin-left:-171.532800px;}
._12{margin-left:-168.825600px;}
._4{margin-left:-13.872000px;}
._5{margin-left:-8.323200px;}
._1{width:1219.944000px;}
.fc2{color:rgb(0,40,84);}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fsd{font-size:12.000000px;}
.fsb{font-size:17.280000px;}
.fsc{font-size:20.000000px;}
.fsa{font-size:28.800000px;}
.fs1{font-size:48.000000px;}
.fs9{font-size:59.600000px;}
.fs8{font-size:60.400000px;}
.fs7{font-size:61.200000px;}
.fs6{font-size:62.000000px;}
.fs5{font-size:62.800000px;}
.fs4{font-size:63.600000px;}
.fs3{font-size:64.400000px;}
.fs2{font-size:65.200000px;}
.fs0{font-size:72.000000px;}
.y95{bottom:-370.015426px;}
.y94{bottom:-348.458563px;}
.y93{bottom:-333.462485px;}
.y92{bottom:-311.905622px;}
.y91{bottom:-298.159217px;}
.y90{bottom:-270.666407px;}
.y8f{bottom:-256.920001px;}
.y8e{bottom:-241.923767px;}
.y8d{bottom:-228.177361px;}
.y8c{bottom:-206.620499px;}
.y8a{bottom:-192.874250px;}
.y8b{bottom:-192.874093px;}
.y89{bottom:-177.878015px;}
.y88{bottom:-164.131610px;}
.y87{bottom:-142.574747px;}
.y85{bottom:-128.828498px;}
.y86{bottom:-128.828342px;}
.y84{bottom:-115.081937px;}
.y83{bottom:-101.335531px;}
.y82{bottom:-87.589126px;}
.y81{bottom:-72.593048px;}
.y80{bottom:-58.846642px;}
.y7f{bottom:-23.543375px;}
.y7e{bottom:-9.796969px;}
.y1{bottom:0.000000px;}
.y7d{bottom:3.949436px;}
.y7c{bottom:17.695841px;}
.y7b{bottom:31.442246px;}
.y7a{bottom:45.188652px;}
.y0{bottom:55.454248px;}
.y79{bottom:58.935057px;}
.yba{bottom:61.702614px;}
.ybb{bottom:64.826797px;}
.yb8{bottom:72.637255px;}
.y78{bottom:72.681462px;}
.yb9{bottom:75.761438px;}
.yb7{bottom:83.571895px;}
.y77{bottom:86.427867px;}
.ybc{bottom:86.696078px;}
.yb5{bottom:94.506536px;}
.yb6{bottom:97.630719px;}
.y76{bottom:100.174273px;}
.y75{bottom:113.920678px;}
.y74{bottom:127.667083px;}
.y73{bottom:141.413488px;}
.y72{bottom:155.159893px;}
.ya9{bottom:156.721829px;}
.y71{bottom:168.906299px;}
.ya8{bottom:178.278848px;}
.y70{bottom:182.652704px;}
.ya7{bottom:193.274770px;}
.y6f{bottom:196.399109px;}
.y6e{bottom:210.145514px;}
.ya6{bottom:214.831633px;}
.y6d{bottom:223.891920px;}
.ya5{bottom:228.578038px;}
.y6c{bottom:237.638325px;}
.y6b{bottom:251.384730px;}
.ya4{bottom:256.071005px;}
.y6a{bottom:266.380808px;}
.ya3{bottom:269.817410px;}
.y69{bottom:280.127214px;}
.ya2{bottom:284.813488px;}
.ya1{bottom:298.559893px;}
.y68{bottom:301.684076px;}
.y67{bottom:315.430482px;}
.ya0{bottom:320.116756px;}
.y66{bottom:329.176887px;}
.y9f{bottom:333.863161px;}
.y64{bottom:342.923292px;}
.y65{bottom:347.422116px;}
.y9e{bottom:348.859240px;}
.y63{bottom:356.669697px;}
.y9d{bottom:362.605645px;}
.y62{bottom:370.416103px;}
.y9c{bottom:384.162508px;}
.y61{bottom:385.412181px;}
.y9b{bottom:397.908913px;}
.y60{bottom:399.158586px;}
.y9a{bottom:411.655318px;}
.y5f{bottom:420.715449px;}
.y99{bottom:425.401724px;}
.y5e{bottom:434.461854px;}
.y98{bottom:439.148129px;}
.y5d{bottom:448.208259px;}
.y97{bottom:454.144207px;}
.y5c{bottom:461.954665px;}
.y96{bottom:467.890612px;}
.y5b{bottom:475.701070px;}
.y5a{bottom:489.447475px;}
.y59{bottom:503.193880px;}
.y58{bottom:516.940286px;}
.y57{bottom:530.686535px;}
.y56{bottom:544.432940px;}
.y55{bottom:558.179345px;}
.y53{bottom:571.925750px;}
.y54{bottom:576.424574px;}
.y51{bottom:585.672156px;}
.y52{bottom:590.170979px;}
.y50{bottom:599.418561px;}
.y4f{bottom:613.164966px;}
.y4e{bottom:626.911371px;}
.y4d{bottom:640.657620px;}
.y4c{bottom:654.404025px;}
.y4b{bottom:668.150431px;}
.y4a{bottom:681.896836px;}
.y49{bottom:695.643241px;}
.y48{bottom:709.389646px;}
.y47{bottom:723.136052px;}
.y46{bottom:736.882457px;}
.y45{bottom:750.628706px;}
.y44{bottom:764.375111px;}
.y43{bottom:778.121516px;}
.y42{bottom:778.121673px;}
.y41{bottom:793.117595px;}
.y40{bottom:806.864000px;}
.y3f{bottom:879.113856px;}
.y3e{bottom:909.371569px;}
.y3d{bottom:939.629281px;}
.y3c{bottom:969.886993px;}
.y3b{bottom:1000.144706px;}
.y9{bottom:1005.471438px;}
.y10{bottom:1008.314601px;}
.y17{bottom:1011.157607px;}
.y1e{bottom:1014.000770px;}
.y25{bottom:1016.843152px;}
.y2c{bottom:1019.686314px;}
.y33{bottom:1022.529477px;}
.y3a{bottom:1030.402418px;}
.y8{bottom:1038.572157px;}
.yf{bottom:1041.009020px;}
.y16{bottom:1043.446039px;}
.y1d{bottom:1045.883058px;}
.y24{bottom:1048.319452px;}
.y2b{bottom:1050.756314px;}
.y32{bottom:1053.193333px;}
.y39{bottom:1055.630196px;}
.y7{bottom:1071.672876px;}
.ye{bottom:1073.703595px;}
.y15{bottom:1075.734470px;}
.y1c{bottom:1077.765189px;}
.y23{bottom:1079.795595px;}
.y2a{bottom:1081.826314px;}
.y31{bottom:1083.857190px;}
.y38{bottom:1085.887908px;}
.y6{bottom:1104.773595px;}
.yd{bottom:1106.398170px;}
.y14{bottom:1108.022901px;}
.y1b{bottom:1109.647476px;}
.y22{bottom:1111.271739px;}
.y29{bottom:1112.896314px;}
.y30{bottom:1114.521046px;}
.y37{bottom:1116.145621px;}
.y5{bottom:1137.874314px;}
.yc{bottom:1139.092745px;}
.y13{bottom:1140.311333px;}
.y1a{bottom:1141.529764px;}
.y21{bottom:1142.747883px;}
.y28{bottom:1143.966471px;}
.y2f{bottom:1145.184902px;}
.y36{bottom:1146.403333px;}
.y4{bottom:1170.975033px;}
.yb{bottom:1171.787320px;}
.y12{bottom:1172.599608px;}
.y19{bottom:1173.412052px;}
.y20{bottom:1174.224183px;}
.y27{bottom:1175.036471px;}
.y2e{bottom:1175.848758px;}
.y35{bottom:1176.661046px;}
.y2{bottom:1188.751634px;}
.y3{bottom:1204.075752px;}
.ya{bottom:1204.481895px;}
.y11{bottom:1204.888039px;}
.y18{bottom:1205.294183px;}
.y1f{bottom:1205.700327px;}
.y26{bottom:1206.106471px;}
.y2d{bottom:1206.512614px;}
.y34{bottom:1206.918758px;}
.yb4{bottom:3047.640523px;}
.yb2{bottom:3058.575163px;}
.yb3{bottom:3061.699346px;}
.yb1{bottom:3069.509804px;}
.yaf{bottom:3080.444444px;}
.yb0{bottom:3083.568627px;}
.yad{bottom:3091.379085px;}
.yae{bottom:3094.503268px;}
.yac{bottom:3102.313725px;}
.yaa{bottom:3113.248366px;}
.yab{bottom:3116.372549px;}
.h11{height:12.550781px;}
.he{height:18.056250px;}
.hf{height:18.073125px;}
.h10{height:20.917969px;}
.hc{height:30.093750px;}
.hd{height:30.121875px;}
.hb{height:50.203125px;}
.ha{height:62.335547px;}
.h9{height:63.172266px;}
.h8{height:64.008984px;}
.h7{height:64.845703px;}
.h6{height:65.682422px;}
.h5{height:66.519141px;}
.h4{height:67.355859px;}
.h3{height:68.192578px;}
.h2{height:75.304687px;}
.h1{height:1100.493464px;}
.h0{height:1237.176471px;}
.w1{width:899.764706px;}
.w0{width:956.000000px;}
.x1{left:0.000000px;}
.x0{left:28.117647px;}
.x5{left:51.392810px;}
.x6{left:212.444444px;}
.x7{left:223.691503px;}
.x26{left:233.774804px;}
.x27{left:239.018745px;}
.xa{left:258.658609px;}
.x1e{left:262.446993px;}
.xb{left:264.050480px;}
.x1f{left:266.191327px;}
.xc{left:267.240115px;}
.xd{left:272.631986px;}
.x22{left:315.456569px;}
.x23{left:319.200902px;}
.x20{left:373.889725px;}
.x21{left:377.268529px;}
.x8{left:500.549103px;}
.xe{left:504.433869px;}
.x9{left:505.940975px;}
.x24{left:527.451131px;}
.x25{left:531.195464px;}
.xf{left:581.098039px;}
.x10{left:592.345098px;}
.x28{left:803.328987px;}
.x29{left:807.073320px;}
.x11{left:1562.091503px;}
.x1a{left:1583.421863px;}
.x1b{left:1588.665804px;}
.x2{left:1605.830065px;}
.x12{left:1612.094052px;}
.x13{left:1615.838386px;}
.x4{left:1630.042484px;}
.x3{left:1631.292157px;}
.x16{left:1665.103471px;}
.x17{left:1668.847805px;}
.x14{left:1723.536941px;}
.x15{left:1726.915588px;}
.x1c{left:1784.322295px;}
.x1d{left:1788.066628px;}
.x18{left:1877.098346px;}
.x19{left:1880.842679px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-1045.266296pt;}
._0{margin-left:-751.177506pt;}
._15{margin-left:-739.046079pt;}
._6{margin-left:-696.567645pt;}
._2{margin-left:-648.057982pt;}
._19{margin-left:-593.149376pt;}
._18{margin-left:-573.803006pt;}
._a{margin-left:-444.499441pt;}
._f{margin-left:-422.080268pt;}
._e{margin-left:-417.876673pt;}
._1a{margin-left:-362.000817pt;}
._14{margin-left:-345.530591pt;}
._7{margin-left:-332.428157pt;}
._10{margin-left:-308.706115pt;}
._b{margin-left:-303.224234pt;}
._c{margin-left:-301.724706pt;}
._1b{margin-left:-286.385272pt;}
._9{margin-left:-237.564572pt;}
._16{margin-left:-216.620345pt;}
._13{margin-left:-192.849138pt;}
._11{margin-left:-176.034758pt;}
._17{margin-left:-168.512536pt;}
._8{margin-left:-151.821068pt;}
._d{margin-left:-146.412934pt;}
._12{margin-left:-144.102186pt;}
._4{margin-left:-11.840536pt;}
._5{margin-left:-7.104321pt;}
._1{width:1041.291113pt;}
.fsd{font-size:10.242678pt;}
.fsb{font-size:14.749456pt;}
.fsc{font-size:17.071130pt;}
.fsa{font-size:24.582427pt;}
.fs1{font-size:40.970711pt;}
.fs9{font-size:50.871967pt;}
.fs8{font-size:51.554812pt;}
.fs7{font-size:52.237657pt;}
.fs6{font-size:52.920502pt;}
.fs5{font-size:53.603347pt;}
.fs4{font-size:54.286192pt;}
.fs3{font-size:54.969038pt;}
.fs2{font-size:55.651883pt;}
.fs0{font-size:61.456067pt;}
.y95{bottom:-315.829067pt;}
.y94{bottom:-297.429067pt;}
.y93{bottom:-284.629067pt;}
.y92{bottom:-266.229067pt;}
.y91{bottom:-254.495733pt;}
.y90{bottom:-231.029067pt;}
.y8f{bottom:-219.295733pt;}
.y8e{bottom:-206.495600pt;}
.y8d{bottom:-194.762267pt;}
.y8c{bottom:-176.362267pt;}
.y8a{bottom:-164.629067pt;}
.y8b{bottom:-164.628933pt;}
.y89{bottom:-151.828933pt;}
.y88{bottom:-140.095600pt;}
.y87{bottom:-121.695600pt;}
.y85{bottom:-109.962400pt;}
.y86{bottom:-109.962267pt;}
.y84{bottom:-98.228933pt;}
.y83{bottom:-86.495600pt;}
.y82{bottom:-74.762267pt;}
.y81{bottom:-61.962267pt;}
.y80{bottom:-50.228933pt;}
.y7f{bottom:-20.095600pt;}
.y7e{bottom:-8.362267pt;}
.y1{bottom:0.000000pt;}
.y7d{bottom:3.371067pt;}
.y7c{bottom:15.104400pt;}
.y7b{bottom:26.837733pt;}
.y7a{bottom:38.571067pt;}
.y0{bottom:47.333333pt;}
.y79{bottom:50.304400pt;}
.yba{bottom:52.666667pt;}
.ybb{bottom:55.333333pt;}
.yb8{bottom:62.000000pt;}
.y78{bottom:62.037733pt;}
.yb9{bottom:64.666667pt;}
.yb7{bottom:71.333333pt;}
.y77{bottom:73.771067pt;}
.ybc{bottom:74.000000pt;}
.yb5{bottom:80.666667pt;}
.yb6{bottom:83.333333pt;}
.y76{bottom:85.504400pt;}
.y75{bottom:97.237733pt;}
.y74{bottom:108.971067pt;}
.y73{bottom:120.704400pt;}
.y72{bottom:132.437733pt;}
.ya9{bottom:133.770933pt;}
.y71{bottom:144.171067pt;}
.ya8{bottom:152.171067pt;}
.y70{bottom:155.904400pt;}
.ya7{bottom:164.970933pt;}
.y6f{bottom:167.637733pt;}
.y6e{bottom:179.371067pt;}
.ya6{bottom:183.370933pt;}
.y6d{bottom:191.104400pt;}
.ya5{bottom:195.104267pt;}
.y6c{bottom:202.837733pt;}
.y6b{bottom:214.571067pt;}
.ya4{bottom:218.571067pt;}
.y6a{bottom:227.371067pt;}
.ya3{bottom:230.304400pt;}
.y69{bottom:239.104400pt;}
.ya2{bottom:243.104400pt;}
.ya1{bottom:254.837733pt;}
.y68{bottom:257.504400pt;}
.y67{bottom:269.237733pt;}
.ya0{bottom:273.237733pt;}
.y66{bottom:280.971067pt;}
.y9f{bottom:284.971067pt;}
.y64{bottom:292.704400pt;}
.y65{bottom:296.544400pt;}
.y9e{bottom:297.771067pt;}
.y63{bottom:304.437733pt;}
.y9d{bottom:309.504400pt;}
.y62{bottom:316.171067pt;}
.y9c{bottom:327.904400pt;}
.y61{bottom:328.971067pt;}
.y9b{bottom:339.637733pt;}
.y60{bottom:340.704400pt;}
.y9a{bottom:351.371067pt;}
.y5f{bottom:359.104400pt;}
.y99{bottom:363.104400pt;}
.y5e{bottom:370.837733pt;}
.y98{bottom:374.837733pt;}
.y5d{bottom:382.571067pt;}
.y97{bottom:387.637733pt;}
.y5c{bottom:394.304400pt;}
.y96{bottom:399.371067pt;}
.y5b{bottom:406.037733pt;}
.y5a{bottom:417.771067pt;}
.y59{bottom:429.504400pt;}
.y58{bottom:441.237733pt;}
.y57{bottom:452.970933pt;}
.y56{bottom:464.704267pt;}
.y55{bottom:476.437600pt;}
.y53{bottom:488.170933pt;}
.y54{bottom:492.010933pt;}
.y51{bottom:499.904267pt;}
.y52{bottom:503.744267pt;}
.y50{bottom:511.637600pt;}
.y4f{bottom:523.370933pt;}
.y4e{bottom:535.104267pt;}
.y4d{bottom:546.837467pt;}
.y4c{bottom:558.570800pt;}
.y4b{bottom:570.304133pt;}
.y4a{bottom:582.037467pt;}
.y49{bottom:593.770800pt;}
.y48{bottom:605.504133pt;}
.y47{bottom:617.237467pt;}
.y46{bottom:628.970800pt;}
.y45{bottom:640.704000pt;}
.y44{bottom:652.437333pt;}
.y43{bottom:664.170667pt;}
.y42{bottom:664.170800pt;}
.y41{bottom:676.970667pt;}
.y40{bottom:688.704000pt;}
.y3f{bottom:750.373333pt;}
.y3e{bottom:776.200000pt;}
.y3d{bottom:802.026667pt;}
.y3c{bottom:827.853333pt;}
.y3b{bottom:853.680000pt;}
.y9{bottom:858.226667pt;}
.y10{bottom:860.653467pt;}
.y17{bottom:863.080133pt;}
.y1e{bottom:865.506933pt;}
.y25{bottom:867.933067pt;}
.y2c{bottom:870.359867pt;}
.y33{bottom:872.786667pt;}
.y3a{bottom:879.506667pt;}
.y8{bottom:886.480000pt;}
.yf{bottom:888.560000pt;}
.y16{bottom:890.640133pt;}
.y1d{bottom:892.720267pt;}
.y24{bottom:894.799867pt;}
.y2b{bottom:896.879867pt;}
.y32{bottom:898.960000pt;}
.y39{bottom:901.040000pt;}
.y7{bottom:914.733333pt;}
.ye{bottom:916.466667pt;}
.y15{bottom:918.200133pt;}
.y1c{bottom:919.933467pt;}
.y23{bottom:921.666533pt;}
.y2a{bottom:923.399867pt;}
.y31{bottom:925.133333pt;}
.y38{bottom:926.866667pt;}
.y6{bottom:942.986667pt;}
.yd{bottom:944.373333pt;}
.y14{bottom:945.760133pt;}
.y1b{bottom:947.146800pt;}
.y22{bottom:948.533200pt;}
.y29{bottom:949.919867pt;}
.y30{bottom:951.306667pt;}
.y37{bottom:952.693333pt;}
.y5{bottom:971.240000pt;}
.yc{bottom:972.280000pt;}
.y13{bottom:973.320133pt;}
.y1a{bottom:974.360133pt;}
.y21{bottom:975.399867pt;}
.y28{bottom:976.440000pt;}
.y2f{bottom:977.480000pt;}
.y36{bottom:978.520000pt;}
.y4{bottom:999.493333pt;}
.yb{bottom:1000.186667pt;}
.y12{bottom:1000.880000pt;}
.y19{bottom:1001.573467pt;}
.y20{bottom:1002.266667pt;}
.y27{bottom:1002.960000pt;}
.y2e{bottom:1003.653333pt;}
.y35{bottom:1004.346667pt;}
.y2{bottom:1014.666667pt;}
.y3{bottom:1027.746667pt;}
.ya{bottom:1028.093333pt;}
.y11{bottom:1028.440000pt;}
.y18{bottom:1028.786667pt;}
.y1f{bottom:1029.133333pt;}
.y26{bottom:1029.480000pt;}
.y2d{bottom:1029.826667pt;}
.y34{bottom:1030.173333pt;}
.yb4{bottom:2601.333333pt;}
.yb2{bottom:2610.666667pt;}
.yb3{bottom:2613.333333pt;}
.yb1{bottom:2620.000000pt;}
.yaf{bottom:2629.333333pt;}
.yb0{bottom:2632.000000pt;}
.yad{bottom:2638.666667pt;}
.yae{bottom:2641.333333pt;}
.yac{bottom:2648.000000pt;}
.yaa{bottom:2657.333333pt;}
.yab{bottom:2660.000000pt;}
.h11{height:10.712801pt;}
.he{height:15.412029pt;}
.hf{height:15.426433pt;}
.h10{height:17.854668pt;}
.hc{height:25.686715pt;}
.hd{height:25.710722pt;}
.hb{height:42.851203pt;}
.ha{height:53.206910pt;}
.h9{height:53.921097pt;}
.h8{height:54.635284pt;}
.h7{height:55.349470pt;}
.h6{height:56.063657pt;}
.h5{height:56.777844pt;}
.h4{height:57.492031pt;}
.h3{height:58.206217pt;}
.h2{height:64.276804pt;}
.h1{height:939.333333pt;}
.h0{height:1056.000000pt;}
.w1{width:768.000000pt;}
.w0{width:816.000000pt;}
.x1{left:0.000000pt;}
.x0{left:24.000000pt;}
.x5{left:43.866667pt;}
.x6{left:181.333333pt;}
.x7{left:190.933333pt;}
.x26{left:199.540000pt;}
.x27{left:204.016000pt;}
.xa{left:220.779733pt;}
.x1e{left:224.013333pt;}
.xb{left:225.382000pt;}
.x1f{left:227.209333pt;}
.xc{left:228.104533pt;}
.xd{left:232.706800pt;}
.x22{left:269.260000pt;}
.x23{left:272.456000pt;}
.x20{left:319.136000pt;}
.x21{left:322.020000pt;}
.x8{left:427.246933pt;}
.xe{left:430.562800pt;}
.x9{left:431.849200pt;}
.x24{left:450.209333pt;}
.x25{left:453.405333pt;}
.xf{left:496.000000pt;}
.x10{left:505.600000pt;}
.x28{left:685.686667pt;}
.x29{left:688.882667pt;}
.x11{left:1333.333333pt;}
.x1a{left:1351.540000pt;}
.x1b{left:1356.016000pt;}
.x2{left:1370.666667pt;}
.x12{left:1376.013333pt;}
.x13{left:1379.209333pt;}
.x4{left:1391.333333pt;}
.x3{left:1392.400000pt;}
.x16{left:1421.259867pt;}
.x17{left:1424.455867pt;}
.x14{left:1471.136133pt;}
.x15{left:1474.020000pt;}
.x1c{left:1523.019867pt;}
.x1d{left:1526.215867pt;}
.x18{left:1602.209467pt;}
.x19{left:1605.405467pt;}
}
